6 Replies Latest reply on Nov 24, 2014 11:21 PM by gary.robas

    Cysmart firmware version 1.0.0.34: Where did it go

    andrew.mound

      CySmart refuses to load until I download firmware version 1.0.0.34.   My BLE dongle (from the Pioneer kit) came with version 1.0.0.29.  

      When I get this error message, it directs me to "http://www.cypress.com/go/cysmart", which doesn't have any firmware.   A fresh install of CySmartSetup.exe doesn't help in any way.

         

      Tried many searches on the Cypress site.   It all seems to lead to this frustratingly incomplete page.

         

      Thanks